@charset "utf-8";
/* CSS Document */

html{overflow-y:scroll;}

html, body, div, span,
h1, h2, h3, h4, h5, h6, p, img, a img,
dl, dt, dd, ol, ul, li,
{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    list-style:none;
}
h1, h2, h3{
    margin:0px;
    padding:0px;
}
body {
    font-size : 14px;
    font-family:"メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "sans-serif";
	margin: 0px;
	padding: 0px;
	min-width: 960px;
	color: #fff;
	background-color: #000033;
}
ul, li, dl, dd, dt{
    margin: 0px;
    padding:0px;
    list-style: none;
}
a {
    text-decoration: none;
	color: #CB9A33;
}
a:hover {
	text-decoration:underline;
}

#menu li a:hover {
	text-decoration:none;
}

#headerArea{
	position: relative;
	width: 960px;
	margin: 0px auto;
}
#ht{
	position: absolute;
background-color: #010000;
background-color: rgba(1, 0, 0, 0.5);
*background-color: #010000;
-webkit-box-shadow:  1px 1px 5px 0px #000000;
box-shadow:  1px 1px 5px 0px #000000;
}


h1{
	padding: 5px 20px 0px 20px;
	font-size: 23px;
}
h1 a{
	}
h2{
	padding: 5px 20px 10px 20px;
	font-size: 13px;
	font-weight: normal;
	color: #fff;
}
#globalNavi{
	width: 150px;
	float: left;
	padding: 0px 0px 0px 0px;

}
#globalNavi li{
	float: left;
	width: 150px;
	margin-bottom: 5px;
}
#globalNavi li a{
	background: #CB9A33;
	display: block;
	padding: 15px 0px;
	text-align: center;
	min-height: 20px;
	height: auto !important;
	height:20px\9;
	*height:20px;
	_height:20px;
	font-size: 12px;
	font-weight: bold;
	color: #333;
-webkit-box-shadow:  1px 1px 5px 0px #000000;
box-shadow:  1px 1px 5px 0px #000000;
}
#globalNavi li a:hover{
	background: #a9802b;
	text-decoration:none;
	color: #FFF;
}
#image{
	background-image: url(../image/body.jpg);
}
#photo{
	width: 960px;
	margin: 0px auto; 
	display: block;
	}
#image img{
	display: block;
}
#wrapper{
	overflow: hidden;
	width: 960px;
	margin: 10px auto 0px auto;
}
h3{
	background-color: #CB9A33;
	color: #333;
	padding: 8px 0px ;
	text-align: center;
	font-size: 14px;
}
#left-contents{
	float: left;
	width: 573px;
	padding: 0px 10px 0px 10px;
}
.text_spot, .text_spot, .topics_spot{
	border: 3px solid #CB9A33;
	margin: 0px 0px 10px 0px;
	padding: 0px  0px  15px  0px;
		}
.text_spot p{
	padding: 10px 10px 5px 10px;
	margin: 0;
}
.topics_spot h4{
	padding: 10px 10px 0px 10px;
	margin:0;
	font-weight: bold;
	color: #CCC;
	}
.topics_spot p{
	padding: 0px 10px 10px 10px;
	margin: 0;
	}
.text_spot li, .text_spot li{
	background: url(../image/li_style.jpg) no-repeat 10px 10px;
	padding: 5px 4px 5px 30px;

}
.text_spot ul a{
	margint: 10px 0px 0px 30px;
	}
.news_spot{
	border: 3px solid #CB9A33;
	background-color: #B2B1B7; 
	width: 210px;
	float: left;
	color: #333
	}
.news_spot a{
	color: #2801bc;
}
.news_spot dl{
	overflow-y:auto;
	max-height : 500px;
	_height : 500px;
}
.news_spot dt{
	padding: 5px 0px 0px 10px;
}
.news_spot dd{
	padding: 5px 0px 15px 10px;
}
#footer{
	clear: both;
}
#footer p{
    text-align : center;
	font-size: 12px;
    display : block;
    padding:20px 0px 20px 0px;
	margin: 0;
	color: #FFF;
	
}